Apache log4cxx Version 0.10.0

- Main Page
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces | Functions
repositoryselector.h File Reference

## Classes
class | RepositorySelector
| The `LogManager` uses one (and only one) `RepositorySelector` implementation to select the LoggerRepository for a particular application context. More...

## Namespaces
| log4cxx
| log4cxx::spi

## Functions
| LOG4CXX_PTR_DEF (RepositorySelector)